@import "/assets/fonts/bmwtypenext/fonts.css";
/*------------------------------------*
    
    BMW
    
    TABLE OF CONTENT - $ search prefix
    
    CUSTOM_PROPERTIES
    FONT_FAMILY
    FONT_COLOR
    FONT_SIZE   
    BACKGROUND COLORS
    ANCHOR
    LIST GROUP
    PANEL
    WELL
    TABLE
    TABS
    NAVTABS
    PAGINATION
    BTN
    BTN_CTA
    BTN_MAIN
    BTN_ALT1
    BTN_ALT2
    BTN_NAV1
    HOME_MISC
    HOME_QUICK-NAV
    WIDGET_INVENTORY SEARCH 
    WIDGET_BANNER
    WIDGET_MODELBAR 
    WIDGET_FEATURED VEHICLES SCROLLER
    HEADER
    COMPLIANCE

    
    md blue         1c69d3
    li blue         155fc6
    
    
    super light grey        ededee
    button button grey      dedede
    button top grey         f2f2f2
    link grey               77787b
    grey                    808284
    
    Other grey              303030

/*------------------------------------*
    $CUSTOM_PROPERTIES
\*------------------------------------*/
:root {
    --cta-background-color: #262626;
    --cta-font-color: #fff;
    --cta-hover-color: #155fc6;
    --main-color: #737578;
}
        
/*------------------------------------*
    $FONT_FAMILY
    
    font-family: 'BMWTypeV2Regular';
    font-family: 'BMWTypeV2BoldRegular';
\*------------------------------------*/
body { font-family: 'BMWTypeNextLatinTT-Light',sans-serif; }
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 { font-family: 'BMWTypeNextLatinTT-Bold',sans-serif; }
.panel-title, #inventorySearchWidget .isTitle, .dealerInformation .name, .btn, strong {
    font-family: 'BMWTypeNextLatinTT-Bold';
    font-weight: normal !important;
}
.wasabi_srp .filter-header--scroll a { color: #000!important; }
.vehicle-card--mod .vehicle-title__year, .details-header .vehicle-title__year, .vehicleTitleInner .text-muted { color: inherit!important; }

/*------------------------------------*
    $FONT_COLOR
\*------------------------------------*/
body, .text-default { color: #262626; }
footer { color: #696C6D; }
footer a { color: #333; }
hr { border-top-color: #ddd; }
.text-white { color: #fff; }
.text-main { color: #221f1f; }
.text-cta { color: #262626; }

/*------------------------------------*
    $FONT_SIZE
    
    Headers scale based on body
    font-size. Bootstrap default body
    font size is 14px.
\*------------------------------------*/
/*h1 { font-size: 2.571em; }
h2 { font-size: 1.571em; }
h3 { font-size: 1.286em; }
h4 { font-size: 1.000em; }
h5 { font-size: 0.714em; }*/
.extraLarge { font-size: 5em; }

@media (max-width:991px) {
body, .btn, .dropdown-menu, .form-control { font-size: 12px; }
}

/*------------------------------------*
    $CUSTOM FONT SIZE
\*------------------------------------*/
@media (min-width:768px) {
.sub #content-description { padding-left: 15px; }
}
footer h1, footer h2 { font-size: 1.286em; }

/*------------------------------------*
    $APEX
\*------------------------------------*/
#Apex-srp {
    border-radius: 0 !important;
}
.Apex-srp-btn {
    font-size: 12px !important;
    padding: 10px 16px !important;
}

/*------------------------------------*
    $BACKGROUND COLORS  
\*------------------------------------*/
body, .snap-content, .sub section .container { background-color: #ffffff; }
header { background-color: #000; }
footer { background-color: #ededee; }
.bg-main {
    background-color: #737578;
    color: #fff;
    border: 1px solid transparent;
}
.bg-cta {
    background-color: #1c69d3;
    color: #fff;
    border: 1px solid transparent;
}
.bg-alt {
    background: #000000;
    background: -moz-linear-gradient(top, #000000 0%, #303030 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, #303030));
    background: -webkit-linear-gradient(top, #000000 0%, #303030 100%);
    background: linear-gradient(to bottom, #000000 0%, #303030 100%);
    color: #fff;
    border: 1px solid transparent;
}
.bg-alt2 {
    background: #f9f9f9;
    border: 1px solid transparent;
}
.bg-alt2 .text-muted {
	color: #737373;
}
.transbg-main {
    background: rgba(128, 130, 132, .9);
    color: #fff;
    border: 1px solid transparent
}
.transbg-cta {
    background: rgba(28, 98, 197, .9);
    color: #fff;
    border: 1px solid transparent
}
hr.lightHR { opacity: .2; }
.offerBlock {
    background-color: #737578;
    color: #fff;
}

@media (max-width:767px) {
.snap-content { background-color: #fff !important; }
}
/*------------------------------------*
    $TEXT TRANSFORM
\*------------------------------------*/
.customTitle, .featuredTitile, .specialTitile { text-transform: uppercase; }
/*------------------------------------*
    $ANCHOR
\*------------------------------------*/
a { color: #737578; }
.bg-main a:not(.btn) { color: #fff; }
.bg-alt2 a:not(.btn) { color: #707375; }
a:hover { color: #155fc6; }
p a, p a:hover, p a:focus { text-decoration: underline; }
/*------------------------------------*
    $LIST GROUP
\*------------------------------------*/
.list-group-item { }
a.list-group-item { color: #808284; }
a.list-group-item:hover, a.list-group-item:focus { background-color: #F5F5F5; }
/*------------------------------------*
    $PANEL
\*------------------------------------*/
.panel, .panel-default .panel-heading { border-radius: 0; }
.panel { background-color: #fff; box-shadow: none; }
.panel-default .panel-heading { color: #262626; }
.panel-default .panel-heading + .panel-collapse .panel-body { border-top-color: #ccc; }
#sidebarAccordion .panel { border-radius: 0; }
#sidebarAccordion .panel-default { border: 1px dotted #cbcbcb; }
#sidebarAccordion .panel-heading { background-color: #fff; }
#sidebarAccordion .panel-heading + .panel-collapse .panel-body { border-top: 0; }
#hoursAccordion .panel-default>.panel-heading { background-color: #f5f5f5; }
#hoursAccordion .panel-body { background-color: #f9f9f9; }
.panel-heading a { color: #6B7070; }
/*------------------------------------*
    $WELL
\*------------------------------------*/
.well {
    box-shadow: none;
    border-radius: 0;
}
.well-sm, .well-lg { border-radius: 0px; }
.well a:not(.btn) { color: #6B7070; }
/*------------------------------------*
    $TABLE
\*------------------------------------*/
.table thead tr th { border-color: #ccc; }
.table thead tr th, .table tbody tr th, .table tfoot tr th, .table thead tr d, .table tbody tr td, .table tfoot tr td { border-color: #ccc; }
/*------------------------------------*
    $TABS
\*------------------------------------*/
.nav-tabs > li > a { border-radius: 0px; }
.nav-tabs li.active a, .nav-tabs li.active a:focus {
    background-color: #F5F5F5;
    border-color: #ccc;
    color: #000;
}
.nav-tabs li.active a:hover, .nav-tabs li.active a:focus { border-bottom-color: transparent; }
/*  :hover bg   */
.nav-tabs li a:hover, .nav-tabs li a:focus {
    background-color: #808284;
    border-color: #808284;
    color: #fff;
}
/*  border      */
.nav-tabs.nav-justified li a { border-bottom-color: #ccc; }
.nav-tabs.nav-justified .active a { border-bottom-color: transparent; }
/*------------------------------------*
    $NAV_RESET
\*------------------------------------*/
.navbar { min-height: 1em; }/*~14~*/
.navbar-static-top { border-width: 0; }
.navbar-nav li a { padding: 0.714em; }/*~10~*/
.navbar-nav li .dropdown-menu {
    overflow: hidden;
    padding: 0;
    min-width: 120px;
}
.navbar-nav li:last-child .dropdown-menu {
    left: auto;
    right: 0;
}

@media (max-width:991px) {
.navbar-nav li a { padding: 0.714em 0.500em; }/*~10x7~*/
}

@media (min-width: 768px) {
.navbar-default .navbar-collapse { margin-left: -15px; }
}

@media (max-width: 767px) {
.navbar-fixed-top {
    margin-left: 0;
    margin-right: 0;
}
}
/*------------------------------------*
    $NAVTABS
\*------------------------------------*/
.nav-pills li.active a, .nav-pills li.active a:hover, .nav-pills li.active a:focus {
    background-color: #808284;
    border-color: #808284;
    color: #fff;
}
.nav-pills li.active .triangle { border-top-color: #808284; }
/*------------------------------------*
    $PAGINATION
\*------------------------------------*/
.pagination { border-radius: 0px; }
.pagination li a, .pagination li span {
    background-color: #fff;
    border: 1px solid #ccc;
}
.pagination .active a, .pagination .active span, .pagination .active a:hover, .pagination .active span:hover, .pagination .active a:focus, .pagination .active span:focus {
    background-color: #767676;
    border-color: #808284;
    color: #fff;
}
/*------------------------------------*
    $BTN    
\*------------------------------------*/
.btn {
    border-radius: 0 !important;
    font-size: 14px;
    text-transform: capitalize;
}
.srpRefineSearch #accordion ul li a { border-radius: 0 !important; }
.btn p { font-weight: normal; }
.btn strong, .btn b { font-weight: normal !important; }
#frmisSubmitButton #isSubmit { margin-top: 7px; }
/*------------------------------------*
    $BTN_CTA    
\*------------------------------------*/
.btn-cta, #frmisSubmitButton #isSubmit {
    color: #fff;
    background-color: #1c69d3;
    border-color: transparent;
}
.btn-cta:hover, .btn-cta:focus, .btn-cta:active, .btn-cta.active, .open > .dropdown-toggle.btn-cta, #frmisSubmitButton #isSubmit:hover {
    color: #fff;
    background-color: #155fc6;
    border-color: transparent;
}
/*------------------------------------*
    $BTN_MAIN   
\*------------------------------------*/
.btn-main, .btn-alt3.active, .nav .btn-alt3.active {
    color: #fff;
    background-color: #1C69D3;
    border-color: transparent;
}
.btn-main:hover, .btn-main:focus, .btn-main:active, .btn-main.active, .open .dropdown-toggle.btn-main {
    color: #fff;
    background-color: #2658BB;
    border-color: transparent;
}
.bg-alt .btn-main {
    background-color: #fff;
    color: #000;
}
.bg-alt .btn-main:hover {
    background-color: #eee;
    color: #000;
}
/*------------------------------------*
    $BTN_ALT1   
\*------------------------------------*/
.btn-alt1 {
    color: #000;
    background-color: #fff;
    border-color: #ddd;
}
.btn-alt1:hover, .btn-alt1:focus, .btn-alt1:active, .btn-alt1.active, .open .dropdown-toggle.btn-alt1, .nav .btn-alt1:hover, .nav .btn-alt1:focus, .nav .btn-alt1:active, .nav .btn-alt1.active {
    color: #000;
    background-color: #eee;
    border-color: #ccc;
}
/*------------------------------------*
    $BTN_ALT2   
\*------------------------------------*/
.btn-alt2 {
    color: #000;
    background-color: #ededed;
    border-color: #ccc;
}
.btn-alt2:hover, .btn-alt2:focus, .btn-alt2:active, .btn-alt2.active, .open .dropdown-toggle.btn-alt2, .nav .btn-alt2:hover, .nav .btn-alt2:focus, .nav .btn-alt2:active, .nav .btn-alt2.active {
    color: #000;
    background-color: #ddd;
    border-color: #bbb;
}
/*------------------------------------*
    $BTN_ALT3   
\*------------------------------------*/
.btn-alt3 {
    color: #fff;
    background-color: #666766;
    border-color: transparent;
}
.btn-alt3:hover, .btn-alt3:focus, .btn-alt3:active, .open .dropdown-toggle.btn-alt3, .nav .btn-alt3:hover, .nav .btn-alt3:focus, .nav .btn-alt3:active {
    color: #fff;
    background-color: #555;
    border-color: transparent;
}
.showroom .menu .btn-alt3 { background: none; } /* added to fix showroom vehicle sort */
/*------------------------------------*
    $BTN_NAV1   
\*------------------------------------*/
.btn-nav1 {
    color: #000;
    background-color: transparent;
    border-color: transparent #F5F5F5 transparent transparent;
}
.btn-nav1:hover, .btn-nav1:focus, .btn-nav1:active, .btn-nav1.active, .open .dropdown-toggle.btn-nav1 {
    color: #000;
    background-color: #F5F5F5;
    border-color: #F5F5F5;
}
.btn-nav2 {
    color: #000;
    background-color: transparent;
    border-color: transparent #F5F5F5 transparent transparent;
}
.btn-nav2:hover, .btn-nav2:focus, .btn-nav2:active, .btn-nav2.active, .open .dropdown-toggle.btn-nav2 {
    color: #000;
    background-color: #F5F5F5;
    border-color: #F5F5F5;
}
/*------------------------------------*
    $HOME_MISC
\*------------------------------------*/

/* ------- Model Selection - text based ------ */
.seriesSelect .seriesSelectTitle { padding-right: 15px; }
.seriesSelect .seriesLink { padding: 0 10px; }
.bg-main .seriesSelect .seriesSelectList a, .bg-cta .seriesSelect .seriesSelectList a, .bg-alt .seriesSelect .seriesSelectList a { color: #fff; }
.seriesSelect .seriesSelectList a:hover { color: #155fc6; }
/* ------- Quick Nav - text overlay ------ */
.quikNav3ImgTransOverlayItem .panel-default, .quikNav3ImgTransOverlayItem .panel-footer { border-color: transparent; }
.quikNav3ImgTransOverlayItem .panel { position: relative; }
.quikNav3ImgTransOverlayItem .panel-footer {
    position: absolute;
    bottom: 0px;
    width: 100%;
}
.quikNav3ImgTransOverlay .quikNav3ImgTransOverlayItem:hover { opacity: .9; }
/* ------- Quick Nav - text only horizontal ------ */
.allTextQuickNavHorz > div { border-left: 1px solid rgba(255, 255, 255, .2); }
.allTextQuickNavHorz > div:first-child { border-left: none; }
.allTextQuickNavHorz > div:hover { opacity: 0.85; }
/* ------- Quick Nav -  horizontal with dashed light border ------ */ 
.dashedQuickNavBorder > div { border-left: 1px dashed #ddd; }
.dashedQuickNavBorder > div:first-child { border-left: none; }
/* ------- Banner (original style) ------ */

.specialHomeBanner {
    background: #808284;
    color: #ffffff;
}
.specialHomeBanner a { color: #ffffff; }
.specialHomeBanner span { color: #000000; }
/* ------- */
.quickNavigationLinks { padding-left: 0; }
.quickNavigationLinks li {
    border-bottom: 1px solid #dddddd;
    font-size: 15px;
    list-style-position: inside;
    padding: 12px 0;
}
/* ------- Large Feature Section (original style) ------ */
.largeFeatureSection {
    padding: 2em 0;
    margin-top: 2em;
    border-top: 1px solid #e6e6e6;
}
.largeFeatureSection:last-child {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 2em;
}

@media (max-width:767px) {
.specialHomeBanner { text-align: center; }
}
/* ------- Quick Nav - text only horizontal ------ */

.quikNavBlock .panel-default {
    border: none;
    margin-bottom: 0;
}
.quikNavBlock .panel-default { border: #e6e6e6 1px solid; }
.quikNavBlock .panel-default:hover p { color: #155fc6; }
.quikNavBlock .panel-default .panel-heading {
    background-color: #fff;
    border-color: transparent;
}
.quikNavBlock .panel-body { padding: 0; }
/* ------- Reviews Section iFrame ------- */
.readerReviews { overflow: hidden !important; }

@media (max-width:460px) {
/*.quikNavBlock .panel-default .panel-heading { min-height: 100px; }*/
}

@media (max-width:767px) {
.quikNavBlock .panel-default .panel-heading { text-align: center; }
}

@media (max-width:991px) {
.quikNavBlock .panel { margin-bottom: 10px; }
}
/* ------- Social Media Section ------- */
.socialSec h4 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    width: 110px;
}
.socialSec .fa {
    background-color: #1E6DDB;
    border-radius: 80px;
    color: #fff;
    height: 40px;
    margin: 5px 15px 5px 0;
    padding-top: 12px;
    text-align: center;
    width: 40px;
}
/* ------- Carousel Indicators ------- */
.carousel-indicators .active {
    background-color: #1c69d3;
    border: 1px solid #1c69d3;
}
/*------------------------------------*
    $WIDGET_INVENTORY SEARCH
\*------------------------------------*/
#inventorySearchWidget {
    background: url(/assets/styles/533/images/whiteTrans.png) repeat top left;
    padding: 0 15px 3px;
}
#inventorySearchWidget .input-group-sm .form-control {
    height: 26px;
    padding: 4px 5px;
}
#inventorySearchWidget .isTitle {
    font-size: 1.4em;
    margin: 15px 0 5px;
}
#inventorySearchWidget input[type="radio"] { margin-top: 1px; }

@media (max-width:1199px) {
#inventorySearchWidget .input-group-sm .form-control {
    height: 22px;
    padding: 2px 5px;
}
#inventorySearchWidget .margin-bottom_5x { margin-bottom: .25em; }
#inventorySearchWidget .radio-inline label { font-size: 12px !important; }
#inventorySearchWidget #isstocknumL { font-size: 10px; }
#inventorySearchWidget .isTitle {
    font-size: 1.2em;
    margin: 10px 0 0;
}
}

/*------------------------------------*
    $WIDGET_BANNER
\*------------------------------------*/
@media (min-width:992px) {
.bannerWrapper { padding: 30px 0; }
}

@media (min-width:768px) {
.bannerWrapper { padding-top: 15px; }
}
.bannerWrapper .container { background-color: #FFFFFF; }
.bannerWrapper .carousel-indicators { display: none; }

/* ------- Disclaimer Button ------- */
#bannerImg .banner-disclaimer-btn { z-index: 999999 !important; }
#carouselWithDisclaimer-Main .carousel-navigation-controls .carousel-control { top: 80px !important; bottom: 80px !important; }
#bannerImg .banner-disclaimer-content .banner-disclaimer-btn { padding: 8px 20px !important; }
#bannerImg .banner-disclaimer-content .banner-disclaimer-content__title { margin-top: 40px; }

@media (min-width: 1200px){
#bannerImg .banner-disclaimer-btn { padding: 20px 60px; font-size: 14px; }
#disclaimerModal.open { padding: 85px 8px 8px 8px !important; }
}
@media (max-width: 1199px) and (min-width: 992px){
#bannerImg .banner-disclaimer-btn { padding: 15px 55px; font-size: 13px; }
#disclaimerModal.open { padding: 70px 8px 8px 8px !important; } 
}
@media (max-width: 991px) and (min-width: 768px){
#bannerImg .banner-disclaimer-btn { padding: 10px 40px; font-size: 12px; }
#disclaimerModal.open { padding: 60px 8px 8px 8px !important; }     
}
@media (max-width: 767px) and (min-width: 540px){
#bannerImg .banner-disclaimer-btn { padding: 7px 23px; font-size: 10px; }
#disclaimerModal.open { padding: 50px 8px 8px 8px !important; }     
}
@media (max-width: 539px){
#bannerImg .banner-disclaimer-btn { padding: 3px 7px; }
#disclaimerModal.open { padding: 40px 8px 8px 8px !important; }     
}

/*------------------------------------*
    $WIDGET_MODELBAR
\*------------------------------------*/
#modelBarWidget h2 {
    font-size: 24px;
    margin: 20px 0 10px;
    text-transform: uppercase;
}
.modelBar {
    border: none;
    padding: 1em 1.5em 0;
    margin-top: 1em;
    margin-bottom: 1em;
    background: none;
}
.ttMpg, .ttYear, .ttMake { display: none; }
#modelBarWidget .vehicle, .mbCustomBtn { cursor: pointer; }
.modelBar .mbPopUpTitle { margin: 4px 0 8px; }
.modelBar .ttModel {
    display: block;
    height: 32px;
    line-height: 1.2em;
}
.modelBar .ptMpg {
    position: absolute;
    bottom: -10px;
    right: 0px;
    font-weight: bold;
    background-color: #eee;
    padding: 6px 8px 2px;
    border-radius: 0px;
}
.modelBar .ptMpgLabel { font-size: 11px; }
.modelBar .popoverTitle .btn {
    margin: 0 0 8px;
    text-align: center;
}
.modelBar .popoverTitle .col-sm-6 {
    padding-left: 4px;
    padding-right: 4px;
}
.modelBar .popoverTitle.row { padding: 0 10px; }
/* MPG Fix */ 
.modelBar .col-model-thumb { position: relative; }
.modelBar .ttMpg {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.mbThumbTitle, .mbTitleModel {
    margin-top: -10px;
    color: #262626;
}
/*------------------------------------*
    $WIDGET_FEATURED VEHICLES SCROLLER
\*------------------------------------*/
#featuredVehiclesScroller { height: 230px; }

/*------------------------------------*
    $INVENTORY_VDP
\*------------------------------------*/
#srpRefineSearch_Filters #accordion div[id*="collapse"] a {
    background-color: #808284;
    color: #fff;
}
#srpRefineSearch_Filters #accordion div[id*="collapse"] a:hover { background-color: #303030; }

/* New VDP (DES-35562) */
.vdp-body { padding-top: 55px !important; }
.vdp .strong { font-weight: 500 !important; }
.vdp-sidebar-notifications-pricedrop > a,
.nav-tabs > li.vdp-sidebar-button-pricedrop a.btnPriceDropAlert {
    color: #000 !important;
    border-color: transparent !important;
}
.vdp-sidebar-notifications-pricedrop > div { background-color: #000 !important; }
.vdp-sidebar-notifications-pricedrop > div .btn { color: #000 !important; }
.vdp-sidebar-notifications-pricedrop > div .btn:hover { color: #fff !important; }

.priceDrop #priceDrop--collapse {
  color: #fff !important;
  background-color: #000 !important;
}
.priceDrop .priceDrop--btn__collapse {
  background-color: #fff !important;
  padding: 6.5px 30px !important;
  color: #000 !important;
  border: 1px solid #000 !important;
  border-bottom: 1px solid #000;
  border-radius: 3px 3px 0 0;
}
.priceDrop .priceDrop--btn__collapse:active,
.priceDrop .priceDrop--btn__collapse:hover,
.priceDrop .priceDrop--btn__collapse:focus {
  color: #000 !important;
  text-decoration: none;
  box-shadow: none;
}
#priceDrop--collapse .priceDrop--collapse__wrapper > div a.get--btn__priceDropAlert {
  background-color: #fff !important;
  color: #000 !important;
  box-shadow: none;
}

/* Form Color Contrast */
form .checkbox small { color: #767676!important; }
.well form .checkbox small, .bg-alt2 form .checkbox small { color: #6E6E6E!important; }

/*------------------------------------*
    $HEADER
\*------------------------------------*/

/*------------------------------------*
    $FIXED BACKGROUND SECTION
\*------------------------------------*/

/*------------------------------------*
    $STAFF
\*------------------------------------*/
.employee a:not(.btn) { color: #696C6D; }

/*------------------------------------*
    $COMPLIANCE ROUNDED CORNERS (DES-19671)(DES-26173)
\*------------------------------------*/

.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.srpVehicle .sidebar .well { border-radius: 0 !important; }
#inventorySearchWidget .form-control { border-radius: 0; }
@media (min-width: 768px) {
.nav-tabs.nav-justified > li > a {border-radius: 0;} 
}
/*------------------------------------*
    $COMPLIANCE - RATING STARS ON VDP (DES-23673)
\*------------------------------------*/

.model-review .fa { color: #262626 !important; }

/*------------------------------------*
    $COMPLIANCE - SERVICE/PARTS SPECIALS LOGO (DES-26159)
\*------------------------------------*/

.serviceBodyBlock .special-certificate {display: none;}

/*------------------------------------*
    $COMPLIANCE - SRP PAGEINATION COLORS (DES-26174)
\*------------------------------------*/

.pagination > li > a, .pagination > li > span, .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    color: #000;
}

/*------------------------------------*
    $COMPLIANCE - CAROUSEL INDICATORS (DES-26601)
\*------------------------------------*/

@media (min-width: 544px){
.carousel-indicators {bottom: 0; }
}

/*------------------------------------*
    $COMPLIANCE - Vehicle Image Link and confirm availability buttons on SRP/VDP (DES-176384)
\*------------------------------------*/

.vehicleImgLinks li a.btn-alt2 { background-color: #007bff!important; color: #fff; }
.vdp-vehicle-confirmavailability, .vdp-vehicle-confirmavailability i, .vdp-vehicle-confirmavailability span { opacity: 100!important; }
.vdp-vehicle-confirmavailability i, .vdp-vehicle-confirmavailability span.text-muted { color:#fff!important; }
.vdp-vehicle-confirmavailability a { background-color: #007bff;}

/*------------------------------------*
    $COMPLIANCE - CTA's in "Vehicles You May Like" Section on VDP's (DES-195100)
\*------------------------------------*/

.similar-vehicles .vehicleCard .vehiclePricingStack + hr + div:last-of-type .vehicleTitle { background-color: #1C69D3; color:#fff; text-transform: capitalize !important; }
.similar-vehicles .vehicleCard .vehiclePricingStack + hr + div:last-of-type .vehicleTitle:hover { background-color: #2658BB; color:#fff; } 
.similar-vehicles .vehicleCard .vehiclePricingStack + hr + div:last-of-type .vehicleTitle:focus, .similar-vehicles .vehicleCard .vehiclePricingStack + hr + div:last-of-type .vehicleTitle:hover { text-decoration: none; }

/*------------------------------------*
    $COMPLIANCE - VDP Confirm Availability, Load More Photos Button Colors (Salesforce Case 00928957, 00937580)
\*------------------------------------*/

.vdp .lead-actions #confirm-availability { background-color: #1C69D3; border-color: #1C69D3; color: #fff; font-weight: normal !important; }
.vdp .lead-actions #confirm-availability:hover, .vdp .lead-actions #confirm-availability:focus { background-color: #2658BB; border-color: #2658BB; color: #fff; }
.vdp .vehicle-images #load-more-vehicles #load-more-vehicles__btn { border-color: #1C69D3; background-color: #1C69D3; color: #fff; font-weight: normal !important; }
.vdp .vehicle-images #load-more-vehicles #load-more-vehicles__btn:hover,
.vdp .vehicle-images #load-more-vehicles #load-more-vehicles__btn:focus { background-color: #2658BB; border-color: #2658BB; color: #fff; }


/*------------------------------------*
    $MOBILE LEAD DRIVER
\*------------------------------------*/
#offerBar { padding: 10px 0; }
#offerDropdownTitle, #offerDropdown small { color: #FFF !important; }
.offerBlock ul {text-align: center; margin: 0;}

/*------------------------------------*
    $COMPLIANCE - 01155458
\*------------------------------------*/
#disclaimerBtn-Main { color: transparent; width: 100% !important; position: relative !important; }
#disclaimerBtn-Main::before { content: "Click Here For Offer Details" !important; color: #fff !important; position: absolute !important; top: 0 !important; left: 0 !important; right: 0 !important; bottom: 0 !important; display: flex !important; justify-content: center !important; align-items: center !important; font-size: inherit !important; pointer-events: none !important; }
#disclaimerBtn-Main.btn { border-radius: 0 !important; padding: 10px !important; font-size: 16px !important; }
#bannerImg .banner-disclaimer-btn { left: 0px !important; top: 0px !important; }